中国Linux公社论坛's Archiver

yliangcn 发表于 2006-8-28 11:26

急需解决 fc5 中 firefox 的问题

新装fc5,执行了以下操作后,firefox浏览 gmail 出现 “不预期的服务器回应  Firefox不知道如何与服务器通讯  请检查您的系统安装了个人安全管理程序。 这可能是因为服务器端非标准的配置所导致。”
在google上也找不到答案,请各位大侠指点。


1. 添加yum源

2. 升级内核、编译器、内核开发

3. 升级firefox
安装插件
Google Toobar
Del.icio.us complete
Adblock Plus
Fasterfox
ScrapBook
Forecastfox Enhanced
Show Image
MediaWrap
Tab Mix Lite CE
Persormancing

4. java插件

5. java中文支持

6. 添加flash

测试  http://www.icq.com/icq2go 没问题

7. 安装xmms

8. 安装realplay10

9. 安装永中office2007beta


此时浏览gmail.com 突然发现 firefox 的错误。 :?:  :?:

tingxx 发表于 2006-8-28 11:57

你下载一个firefox的安装版本看看吧

大痴大通 发表于 2006-9-7 00:01

偶遇到了和楼主同样的问题
其实真正的问题是firefox打不开https
不知道哪位高手知道是怎么回事?
貌似我在防火墙和系统安全里怎么改都一样,包括完全禁止selinux

大痴大通 发表于 2006-9-28 00:18

在mozine论坛找到了解答。的确是fedora的rpm包有问题。
解决办法有两个:
一是下载 Mozilla 官方包来用;

二是先更新 nss 包,接着删除配置文件夹下的 compreg.dat 。

这个bug详见bugzilla,网址是https://bugzilla.redhat.com/bugzill...g.cgi?id=192977

tingxx 发表于 2006-9-28 08:40

嗯,用官方版本一般都没有事,因为它把所依赖的都静态链接了

另外,如果觉得官方的firefox慢的话,你可以去下载swiftfox.这个是优化编绎版本.

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.